<?php

/**
 *  Informatica Eindproject D4p
 *  6in3, Stedelijk Gymnasium Nijmegen
 *  Docent: Hans de Wolf
 *
 *  ==================
 *
 *  Daniel Boutros,
 *  Christiaan Goossens,
 *  Jelmer Hinssen
 */

namespace Inforbank\Application;

use \Slim\App;
use Inforbank\Application\Helper\Klant;
use Inforbank\Application\Helper\Rekeningen;
use Inforbank\Application\Helper\IBAN;
use Inforbank\Application;

class Overboeking
{
    public function __construct(App $app)
    {
        $app->get('/overboeking', function ($request, $response, $args) {
            $klant = Klant::getCurrentUser();
            $rekeningen = Rekeningen::getCurrentUserRekeningen();
			
			
			
            return $this->renderer->render($response, 'overboeking.phtml', [
                'klant' => $klant,
                'rekeningen' => $rekeningen
            ]);
        });
    }
}
